<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class uploadactivo extends Sximo  {
	
	protected $table = 'documentos';
	protected $primaryKey = 'DocID';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return "  SELECT documentos.* FROM documentos  ";
	}	

	public static function queryWhere(  ){
		
		return "  WHERE documentos.DocID IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
